<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /Users/sdy/AVS/github/avs-device-sdk/SampleApp/src -&gt; CapabilityAgents Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.6.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_69fa8d0f4fee2820ffc8601fbf428b42.html">SampleApp</a></li><li class="navelem"><a class="el" href="dir_61b1a6e3bf15e9a2bd54138c91885410.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; CapabilityAgents Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in SampleApp/src</th><th class="dirtab">Includes file in CapabilityAgents</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_sample_application_8cpp.html">SampleApplication.cpp</a></td><td class="dirtab"><a class="el" href="dir_6a3d888c77d91a2c06c3ff7a43c42895.html">Alerts</a>&#160;/&#160;<a class="el" href="dir_32ca2b1be26df65d1a152938de056228.html">include</a>&#160;/&#160;<a class="el" href="dir_0756d7cbdb43a6da05839251aad86022.html">Alerts</a>&#160;/&#160;<a class="el" href="dir_3a838cdc91a18df9ded334d2455473ab.html">Storage</a>&#160;/&#160;<a class="el" href="_s_q_lite_alert_storage_8h.html">SQLiteAlertStorage.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_sample_application_8cpp.html">SampleApplication.cpp</a></td><td class="dirtab"><a class="el" href="dir_51ceba3e0236022a3ce16bfbc638804e.html">Notifications</a>&#160;/&#160;<a class="el" href="dir_e7db36e79723a69813d4111ac7822a9d.html">include</a>&#160;/&#160;<a class="el" href="dir_a67aa551fa12014e267c750fd1c4faf6.html">Notifications</a>&#160;/&#160;<a class="el" href="_s_q_lite_notifications_storage_8h.html">SQLiteNotificationsStorage.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_sample_application_8cpp.html">SampleApplication.cpp</a></td><td class="dirtab"><a class="el" href="dir_7b2f53332397a9531c02a7761b07578b.html">Settings</a>&#160;/&#160;<a class="el" href="dir_d2ddfe87420d7ac75b0237f25eb53378.html">include</a>&#160;/&#160;<a class="el" href="dir_4d2a03295670c0db0e68a4f7881dc380.html">Settings</a>&#160;/&#160;<a class="el" href="_s_q_lite_setting_storage_8h.html">SQLiteSettingStorage.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.6.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
